/*
Theme Name:     conversations-child-luna
Description:    
Author:         Andrew
Template:       luna

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@font-face {
    font-family: 'alte_haas_groteskbold';
    src: url('fonts/altehaasgroteskbold-webfont.eot');
    src: url('fonts/altehaasgroteskbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/altehaasgroteskbold-webfont.woff') format('woff'),
         url('fonts/altehaasgroteskbold-webfont.ttf') format('truetype'),
         url('fonts/altehaasgroteskbold-webfont.svg#alte_haas_groteskbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    font-family: Helvetica, Arial, sans-serif;
    }

h1, h2, h3, h4, h5, h6 {
    font-family: 'alte_haas_groteskbold', sans-serif;
}

body p {
    color: #000;
    }

.footer-img img {
	width: 33.33%;
	height: auto;
}

#home-works, #colophon {
	background: #f1f1f1 url("http://conversations.runway.org.au/conversations/wp-content/uploads/2016/08/bg-pattern-35.png") repeat fixed center;
	background-size: 65px 65px;
    	position: relative;
    
    	-webkit-animation: animate_background 6.5s linear 0s infinite;
    	-moz-animation: animate_background 6.5s linear 0s infinite;
    	-o-animation: animate_background 6.5s linear 0s infinite;
    	animation: animate_background 6.5s linear 0s infinite;
}

@-webkit-keyframes animate_background { 
    from { 
        background-position: 0 0;
    } 
    to { 
        background-position: 65px 65px;
    } 
}
@-moz-keyframes animate_background { 
    from { 
        background-position: 0 0;
    } 
    to { 
        background-position: 65px 65px;
    } 
}
@-o-keyframes animate_background { 
    from { 
        background-position: 0 0;
    } 
    to { 
        background-position: 65px 65px;
    } 
}
@keyframes animate_background { 
    from { 
        background-position: 0 0;
    } 
    to { 
        background-position: 65px 65px;
    } 
}

.single-work {
	position: relative;
}

.cat-badge {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

.interviews .cat-badge, .category-interviews .archive-news-bg .cat-badge {
	display: block;
	background: #339966 url("http://conversations.runway.org.au/conversations/wp-content/uploads/2016/08/interviews-btn.svg") no-repeat center;
	background-size: 30px 30px; 
}

.live .cat-badge, .category-live .archive-news-bg .cat-badge {
	display: block;
	background: #3333cc url("http://conversations.runway.org.au/conversations/wp-content/uploads/2016/08/live-btn.svg") no-repeat center;
	background-size: 30px 30px;
}

.reviews .cat-badge, .category-reviews .archive-news-bg .cat-badge {
	display: block;
	background: #cc6600 url("http://conversations.runway.org.au/conversations/wp-content/uploads/2016/08/reviews-btn.svg") no-repeat center;
	background-size: 30px 30px;
}

.first-look .cat-badge, .category-first-look .archive-news-bg .cat-badge {
	display: block;
	background: #cc3333 url("http://conversations.runway.org.au/conversations/wp-content/uploads/2016/08/first-look-btn.svg") no-repeat center;
	background-size: 30px 30px;
}

.features .cat-badge, .category-share .archive-news-bg .cat-badge {
	display: block;
	background: #000 url("http://conversations.runway.org.au/conversations/wp-content/uploads/2016/08/share-btn.svg") no-repeat center;
	background-size: 30px 30px;
}

.comment-count {
	position: absolute;
	bottom: 3px;
	right: 9px;
	display: block;
	text-align:center;
}

.interviews .comment-count, .single-work.interviews span h6 a:link, .single-work.interviews span h6 a:active, .single-work.interviews span h6 a:hover, .single-work.interviews span h6 a:visited, .category-interviews span h6 a:visited, .category-interviews span h6 a:active, .category-interviews span h6 a:link, .category-interviews .comment-count, .category-interviews a:link, .category-interviews a:visited, .category-interviews a:active{
	color: #339966;
}

.live .comment-count, .single-work.live span h6 a:link, .single-work.live span h6 a:active, .single-work.live span h6 a:hover, .single-work.live span h6 a:visited, .category-live span h6 a:visited, .category-live span h6 a:active, .category-live span h6 a:link, .category-live .comment-count, .category-live a:link, .category-live a:visited, .category-live a:active  {
	color: #3333cc;}

.reviews .comment-count, .single-work.reviews span h6 a:link, .single-work.reviews span h6 a:active, .single-work.reviews span h6 a:hover, .single-work.reviews span h6 a:visited, .category-reviews span h6 a:visited, .category-reviews span h6 a:active, .category-reviews span h6 a:link, .category-reviews .comment-count, .category-reviews a:link, .category-reviews a:visited, .category-reviews a:active  {
	color: #cc6600;
}

.first-look .comment-count, .single-work.first-look span h6 a:link, .single-work.first-look span h6 a:active, .single-work.first-look span h6 a:hover, .single-work.first-look span h6 a:visited, .category-first-look span h6 a:visited, .category-first-look span h6 a:active, .category-first-look span h6 a:link, .category-first-look .comment-count, .category-first-look a:link, .category-first-look a:visited, .category-first-look a:active  {
	color: #cc3333;}

.features .comment-count, .single-work.share span h6 a:link, .single-work.share span h6 a:active, .single-work.share span h6 a:hover, .single-work.share span h6 a:visited, .category-share span h6 a:visited, .category-share span h6 a:active, .category-share span h6 a:link, .category-share .comment-count, .category-share a:link, .category-share a:visited, .category-share a:active {
	color: #000;
}
.entry-title, .archive-news-post span h6, .archive-news-post h4, .single-work h5, .home-news-post h4, .widget-title, .menu li {
    text-transform: uppercase;
    }

.archive-news-post span h6 {
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 0.15em;
    }
    
.archive-news-bg, .archive-news-post, .home-news-post {
    position: relative;
    }

.home-widget .search-form label {
    display: block;
    margin: 0px auto;
    max-width:400px;
    width: 90%;
    }

.home-widget input[type="search"] {
    width: 100%;
    }
    
.home-news-post .comment-count {
    right: 29px;
    }
    
.ss-social-sharing {
    margin-bottom: 27px;
    }
    
    a.ss-button-facebook, a.ss-button-googleplus, a.ss-button-twitter, a.ss-button-linkedin, a.ss-button-pinterest, a.ss-button-xing {
    width: 40px !important;
    height: 40px !important;
    opacity: .4;
    }
    
.RC-hero-logo{
    max-width:500px;
    height: auto;
    width: 80%;
    }
    
.R-link-badge{
    position: absolute;
    top: 20px;
    left: 35px;
    display: block;
    border-radius: 19.5px;
    border: 3px solid white;
    width: 39px;
    height: 39px;
}

a.R-link-badge{
    padding: 0px !important;
    }

.R-link-badge img {
    width: 39px;
    height: auto;
    }
    
@media screen and (max-width: 767px) {
    
    .R-link-badge{
        display: none !important;
    }
    
    .page-entry-header .entry-title {
        font-size: 34px !important;
        line-height: 46px !important;
    }
    
}